dotnet remove package command - .NET Core CLI(1)

dotnet remove package

NAME

dotnet remove package - Removes package reference from a project file.

SYNOPSIS

dotnet remove [<PROJECT>] package <PACKAGE_NAME> [-h|--help]

DESCRIPTION

The dotnet remove package command provides a convenient option to remove a NuGet package reference from a project.

  Arguments

PROJECT

Specifies the project file. If not specified, the command searches the current directory for one.

PACKAGE_NAME

The package reference to remove.

OPTIONS

-h|--help

Prints out a short help for the command.

EXAMPLES

Removes Newtonsoft.Json NuGet package from a project in the current directory:

dotnet remove package Newtonsoft.Json

AUTHORS
mairaw.